@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@200;400;500;700;900&display=swap');
@import url('../fonts/fonts.css');

:root{
    --color-amarillo: #FF9700;
    --color-amarillo-chillon: #FFDE00;
    --color-gris: #E9E9E9;
    --color-oscuro: #292929;
}

*, * * {
    font-family: "Montserrat", sans-serif;
    padding: 0;
    margin: 0;
}

html, body{
    overflow-x: hidden;
    padding: 0;
}
body{
    width: 100%;
    overflow-x: hidden;
    padding: 0;
}

a{
    text-decoration: none;
    line-height: 1;
}

.container-custom{
    width: 90%;
    margin: 0 auto;
}
@media (max-width:1660px){
    .container-custom{
        width: 90%;
        margin: 0 auto;
    }
}

.btn-amarillo{
    background-color: var(--color-amarillo);
    color: white;
}

.btn-line{
    color: white;
    text-transform: uppercase;
    width: fit-content;
    border: solid 3px var(--color-amarillo);
    position: relative;
    overflow: hidden;
    z-index: 1;
}
.btn-line::after{
    content: '';
    background-color: var(--color-amarillo);
    width: 100%;
    height: 100%;
    position: absolute;
    left: 100%;
    bottom: 0%;
    z-index: -1;
    transition: all 240ms ease-in;
    -webkit-transition: all 240ms ease-in;
    -moz-transition: all 240ms ease-in;
    -ms-transition: all 240ms ease-in;
    -o-transition: all 240ms ease-in;
}
.btn-line:hover{
    color: black;
    font-weight: bold;
}
.btn-line:hover::after{
    left: 0%;
}
.amarillo{
    color: var(--color-amarillo);
}
/* LINK BARRA DE NAVEGACION */

.whatsapp-nav{
    position: relative;
    overflow: hidden;
    padding: 1rem;
}

.whatsapp-nav::after,
.whatsapp-nav::before{
    content: "";
    width: 100%;
    height: 3px;
    display: block;
    background-color: var(--color-amarillo);
    position: absolute;
    transition: .3s ease;
    -webkit-transition: .3s ease;
    -moz-transition: .3s ease;
    -ms-transition: .3s ease;
    -o-transition: .3s ease;
}
.whatsapp-nav::before{
    left: -100%;
    top: 0rem;
}
.whatsapp-nav::after{
    right: -100%;
    bottom: 0rem;
}
.whatsapp-nav:hover::after{
    right: 0%;
}
.whatsapp-nav:hover::before{
    left: 0%;
}


/* LINK BANNER */

.banner-info{
    margin-left: 10%;
    margin-bottom: 15%;
}

@media (max-width:1660px){
    .banner-info{
        margin-left: 5%;
    }
}

@media (max-width:998px){
    .banner-info{
        position: relative !important;
        color: black !important;
        margin-bottom: 1rem;
    }

    .banner-info *{
        color: black !important;
    }
}

.banner-envianos{
    top: 10%;
    right: 5%;
}
@media (max-width:998px){
    .banner-envianos{
        bottom: 30%;
        left: 0;
        top: inherit;
        right: inherit;
        text-shadow: 0 0 10px black;
    }
    .banner-envianos a{
        text-shadow: 0 0 10px black;
    }
    .banner-envianos img{
        border-radius: 50%;
        box-shadow: 0 0 10px black;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        -ms-border-radius: 50%;
        -o-border-radius: 50%;
    }
}
@media(max-width:660px){
    .banner-envianos{
        bottom: 35%;
        left: -1rem;
    }
}
.banner-envianos{
    color: var(--color-amarillo);
}

/* LINK NIVELES DEL BANNER */


.banner-nivel{
    padding-bottom: 4%;
    padding-right: 8%;
    position: relative;
    overflow: hidden;
}

.niveles-separador{
    width: 400px;
    height: 1px;
    display: block;
    margin-left: auto;
    background-color: white;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
}

.link-nivel{
    color: var(--color-gris);
    padding: 1rem;
    transition: letter-spacing 350ms ease, margin 200ms ease;
    -webkit-transition: letter-spacing 350ms ease, margin 200ms ease;
    -moz-transition: letter-spacing 350ms ease, margin 200ms ease;
    -ms-transition: letter-spacing 350ms ease, margin 200ms ease;
    -o-transition: letter-spacing 350ms ease, margin 200ms ease;
    text-align: right;
    position: relative;
}
.link-nivel:hover{
    color: var(--color-gris);
    letter-spacing: 4px;
    margin: .5rem 0;
}

.link-nivel::after, .link-nivel::before{
    width: 0%;
    height: 1px;
    content: "";
    background-color: var(--color-gris);
    position: absolute;
    right: 0;
    transition: 200ms ease;
    -webkit-transition: 200ms ease;
    -moz-transition: 200ms ease;
    -ms-transition: 200ms ease;
    -o-transition: 200ms ease;
}
.link-nivel::after{
    top: 0;
}
.link-nivel::before{
    bottom: 0;
}
.link-nivel:hover::after,.link-nivel:hover::before{
    width: 100%;
    transition: 500ms ease-in-out;
    -webkit-transition: 500ms ease-in-out;
    -moz-transition: 500ms ease-in-out;
    -ms-transition: 500ms ease-in-out;
    -o-transition: 500ms ease-in-out;
}

/* LINK INFORMACION */

.informacion{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5%;
}
@media (max-width:998px){
    .informacion{
        padding: 10% 5%;

    }
}
@media (max-width:660px){
    .informacion{
        padding: 20% 5%;

    }
}

.informacion__lineas{
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    height: 100%;
    object-fit: contain;
}

.informacion__form{
    background-color: var(--color-gris);
    width: min(1000px, 100%);
    padding: 5%;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

@media (max-width:998px){
    .informacion__form{
        padding: 20% 5%;
    }
}

.informacion__icono{
    display: block;
    margin: auto;
    width: 100px;
    position: absolute;
    top: -50px
}

.informacion__divinput{
    width: 100%;
}

/* LINK TOMAR CURSO */

.tomarcurso{
    padding: 5% 0;
    background-image: url(../img/cursos_marketing/fondo_tomarcurso.png);
    background-position: center left;
}
@media (min-width:1660px){
    .tomarcurso{
        padding: 9% 0;
    }
}
@media (max-width:720px){
    .tomarcurso{
        padding: 10% 5%;
    }
}


.tomarcurso__titulo{
    color: white;
}
.tomarcurso__titulo span{
    color: var(--color-amarillo);
}

.tomarcurso__subtitulo{
    position: relative;
    display: flex;
    align-items: center;
}
.tomarcurso__subtitulo::after{
    content: '';
    background-color: white;
    height: 8px;
    width: 100px;
    margin-left: 1rem;
}

.tomarcurso__busto{
    width: 30%;
    margin-left: 15%;
}

@media (max-width:1660px){
    .tomarcurso__busto{
        width: 35%;
    }
}
@media (max-width:998px){
    .tomarcurso__busto{
        width: 50%;
        margin-left: 0%;
    }
}
@media (max-width:720px){
    .tomarcurso__busto{
        display: none !important;
    }
}

/* LINK OBJETIVOS */
.objetivos{
    background-color: var(--color-oscuro);
}
.objetivos__header h2 {
    color: white;
}
.objetivos__header h2 span{
    color: var(--color-amarillo-chillon);
}

.objectivos__contenido article{
    width: 25%;
    margin: 0 1rem;
}
@media(max-width:760px){
    .objectivos__contenido article{
        width: 75%;
    }
}
.objetivos-desarrollo{
    color: var(--color-amarillo);
    line-height: 1;
}

/* LINK DOWNLOAD PDF */

.downloadpdf{
    background-image: url(../img/cursos_marketing/mini_banner.png);
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
}

/* LINK QUIENES SOMOS */

.quienes{
    background-color: var(--color-oscuro);
    padding-bottom: 5rem;
    padding-top: 2rem;
}
@media (max-width:998px){
    .quienes{
        padding-bottom: 0;
    }
}
.quienes__titulo span{
    color: var(--color-amarillo-chillon);
}
.quienes__subtitulo{
    display: flex;
    align-items: center;
    font-size: 1.2rem;
}
.quienes__subtitulo::after{
    content: "";
    display: block;
    width: 100px;
    height: 1rem;
    margin-left: 1rem;
    background-color: var(--color-gris);
}
@media(max-width:998px){
    .quienes__subtitulo::after{
        display: none;
    }   
}

@media(max-width:1200px){
    .quienes__subtitulo{
        font-size: 1rem;
    }
}
.quienes__section{
    width: 50%;
    padding-right: 2rem;
}
@media(max-width:998px){
    .quienes__section{
        width: 100%;
        padding-right: 0;
    }
}

.quienes__lista{
    background-color: var(--color-amarillo);
    padding: 5rem 2rem;
    float: right;
    width: 50%;
    margin-top: -14%;
}

@media(max-width:1440px){
    .quienes__lista{
        margin-top: -16%;
    }
}
@media(max-width:998px){
    .quienes__lista{
        float: inline-start;
        margin: auto;
        width: 100%;
    }
}

.quienes__segundalista{
    position: absolute;
    display: block;
    bottom: -50%;
}
@media (max-width:998px){
    .quienes__segundalista{
        position: static;
        color: var(--color-gris);
        padding: 3rem;
        bottom: initial;
        display: flex;
    }
}
.quienes__segundalista li{
    display: flex;
    align-items: center;
}
.quienes__segundalista li i{
    width: 30px;
    height: 30px;
    border: solid 2px var(--color-oscuro);
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 1rem;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}
@media (max-width:998px){
    .quienes__segundalista li i{
        color: var(--color-gris);
        border-color: var(--color-gris);
    }
}

/* LINK GALERIA */
.pagos{
    margin-top: 300px;
    background-color: #292929;
    padding: 5rem 0;
    margin-bottom: 5rem;
}

.pagos a{
    text-decoration: none;
    color: white;
    text-align: center;
    font-weight: 600;
    border: 1px solid var(--color-amarillo);
    padding-top: 3px !important;
    padding-bottom: 3px !important;
    font-size: 14px;
    width: 100%;
}

.galeria{
    width: 100%;
}
.galeria section{
    display: flex;
    flex-wrap: wrap;
}

@media (max-width:998px){
    .galeria{
        margin-top: 1rem;
    }
}

.galeria section img{
    width: 25%;
}
@media(max-width:778px){
    .galeria section img{
        width: 50%;
    }
}

.galeria__header{
    color: var(--color-oscuro);
}
.galeria__header p{
    margin-bottom: 2.5rem;
}
.galeria__separador{
    width: 100px;
    height: 3px;
    background-color: var(--color-amarillo);
    margin: 1rem auto;
}

/* LINK FOOTER */

.footer{
    background-color: #3A3A3A;
}
.footer__lista,
.footer__article{
    width: 40%;
}

.footer__lista img{
    height: 25px;
    width: 25px;
    object-fit: contain;
}

@media(max-width:1200px){
    .footer__article{
        width: 35%;
    }
}
@media(max-width:998px){
    .footer__article{
        margin-top: 3rem;
        text-align: center;
    }    
}
@media(max-width:1200px){
    .footer__lista{
        width: 45%;
    };
}

@media(max-width:998px){
    .footer__lista, .footer__article{
        width: 100%;
        margin-bottom: 3rem;
    }
}

@media(max-width:998px){
    .footer__contenido{
        flex-direction: column;
    }
}


/* LINK TEMARIO */
.temario{
    margin: 5rem 0;
}
@media(max-width:992px){
    .temario__busto{
        pointer-events: none;
        opacity: .3;
        z-index: -1; 
    }   
}
@media(max-width:620px){
    .temario__busto{
        display: none;
    }   
}
.temario__titulo{
    position: relative;
}
.temario__titulo::after{
    content: "";
    position: absolute;
    width: 120px;
    height: 10px;
    top: -2rem;
    left: 0;
    right: 0;
    margin: auto;
    display: block;
    background-color: #3a3a3aa5;
}
.temario__titulo span{
    color: var(--color-amarillo);
}

@media(max-width:620px){
    .temario__contenido{
        width: 100% !important;
    }
}

/* NOTE ACORDION */

.theme_item {
    border-bottom: white 1px solid;
    padding: 1.5rem 0px;
}

.theme_item:last-child {
    border-bottom: none;
}

#temarioAccordion{
    position: relative;
}
.accordion-item{
    background-color: transparent;
}
#temarioAccordion::after{
    position: absolute;
    display: block;
    left: 7.5px;
    top: 2rem;
    bottom: 2rem;
    z-index: 1;
    width: 1.5px;
    /* border: solid .5rem white; */
    border-bottom: 0;
    border-top: 0;
    content: "";
    background-color:#FF6D00;
 
}
.accordion-button::before{
    content: "";
    width: 13px;
    height: 13px;
    z-index: 2;
    border-radius: 50%;
    position: relative;
    left: -2.6rem;
    background-color: #FF6D00;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}
.accordion-button,
.accordion-button:hover{
    background-color: transparent;
}
.accordion-button:not(.collapsed){
    background-color: transparent;
    color: var(--color-oscuro);
}
.accordion-button:not(.collapsed)::before{
    left: -2.9rem;
    width: 20px;
    height: 20px;
    border: solid white 5px;
    outline: solid 1px #FF6D00;
}
.accordion-button:focus{
    box-shadow: none;
}

.accordion-button:not(.collapsed)::after{
    background-image: url(../img/cursos_marketing/icon-nar.png) !important;
}
.accordion-button::after {
    background-image: url(../img/cursos_marketing/icon-white.png) !important;
}



.talleres{
    margin-top: -10rem;
}
@media (max-width: 998px){
    .talleres{
        margin-top: 5rem;
    }
}
.card-talleres{
    background-image: url(../img/cursos_marketing/cuadro_talleres.png);
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;
    padding: 3rem 1rem;
}

.card-talleres h2{
    font-size: 2.5rem !important;
    margin-bottom: 5rem !important;
}
@media (max-width: 600px){
    .card-talleres h2{
        margin-bottom: 3rem !important;
    }
}
.card-talleres h3{
    font-size: 1.6rem !important;
}
.card-talleres p{
    margin-bottom: 0;
    font-size: 18px !important;
}
.card-talleres button{
    text-decoration: none;
    color: white;
    text-align: center;
    font-weight: 600;
    border: 1px solid var(--color-amarillo);
    padding-top: 3px !important;
    padding-bottom: 3px !important;
    font-size: 14px;
}
.card-talleres button::hover{
    color: white !important;
}

/* MODAL */
 .modal-body {
    overflow: visible !important; /* Asegura que el contenido no tenga scroll */
    max-height: none; /* Evita limitar la altura */
  }
  

  .modal-content{
    background-image: url(../img/cursos_marketing/cuadro_temario.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 3rem 0;
  }
  .modal-body{
    padding: 0 !important;
    padding-left: 3rem !important;
  }
  @media (max-width: 991px){
    .modal-body{
        padding: 0 !important;
        padding-left: 1rem !important;
        padding-right: 1rem !important;
      }
  }

  .titulo-temario h2{
    color: white;
    font-weight: 700;
    font-size: 3rem; 
    text-transform: uppercase;
    line-height: 1;
  }
  @media (max-width: 1200px){
    .titulo-temario h2{
        font-size: 2rem; 
      }
  }
  @media (max-width: 991px){
    .titulo-temario h2{
        font-size: 1.8rem; 
      }
  }
  .titulo-temario span{
    color: #FF6D00;
  }
  .titulo-temario small{
    text-transform: uppercase;
    font-weight: 600;
    color: #979495;
    font-size: 16px;
  }
  .modal-content  a{
    text-decoration: none;
    color: var(--color-amarillo) !important;
    text-transform: uppercase;
    background-color: transparent !important;
    font-weight: 400;
    font-size: 14px;
    border: 1px solid var(--color-amarillo) !important;
    padding: 6px 3rem;
    border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    -ms-border-radius: 0 !important;
    -o-border-radius: 0 !important;
}
.modal-body img{
    width: 100%;
    object-fit: cover;
}
.modal-footer{
    padding-bottom: 4rem;
}
@media (max-width: 991px){
    .modal-footer h2{
       font-size: 1rem !important;
    }
}



.no-scroll {
    overflow: hidden;
    height: 100vh; /* Previene el scroll en cualquier caso */
  }
  